- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Timestamp QML Type

The Timestamp element contains the creation and last-modified timestamp associated with the contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- created : date
- lastModified : date

## Detailed Description

Timestamp element contains the following field types:

- Timestamp.LastModified
- Timestamp.Created

This element is part of the QtContacts module.

## Property Documentation

created : date

This property holds the value of the timestamp a contact was created.

lastModified : date

This property holds the value of the last modified timestamp.